### Function

# Gimp context_set_brush

#### Declaration [src]

    gboolean
    gimp_context_set_brush (
      const gchar* name
    )

#### Description [src]

Set the specified brush as the active brush.

This procedure allows the active brush to be set by specifying its name. The name is simply a string which corresponds to one of the names of the installed brushes. If there is no matching brush found, this procedure will return an error. Otherwise, the specified brush becomes active and will be used in all subsequent paint operations.

Available since: | 2.2

#### Parameters

`name` | `const gchar*`
| The name of the brush.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| TRUE on success.